.flex_column.av-17aun1-e1643bae5111cd6df4caabb3ddce11e8{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-17aun1-e1643bae5111cd6df4caabb3ddce11e8 .av-flex-placeholder{
width:4%;
}

.flex_column.av-10snb9-914db978bb03005f4fe2cf57aa99dfa4{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-10snb9-914db978bb03005f4fe2cf57aa99dfa4 .av-flex-placeholder{
width:4%;
}

